/**
 * Mixin to create a cross-browser font-face
 * @param  {string}      $fontName      The name used to impliment the font-face
 * @param  {font-weight} $weight        The font-weight associated with this variant of the font-face
 * @param  {font-style}  $style         The font-style associated with this variant of the font-family
 * @param  {string}      $fileName      The filename (with relative path, without extension) of the font file
 * @param  {string...}   $extensions... A list of extensions that can be applied to the filename (ordered)
 */
/**
 * Mixin to create a PDF-ready font-face
 * @param  {string}      $fontName The name used to impliment the font-face
 * @param  {font-weight} $weight   The font-weight associated with this variant of the font-face
 * @param  {font-style}  $style    The font-style associated with this variant of the font-family
 * @param  {string}      $filePath The filename (with relative path AND extension) of the font file
 */
/**
 * Mixin to create a cross-browser font-face
 * @param  {string}      $fontName      The name used to impliment the font-face
 * @param  {font-weight} $weight        The font-weight associated with this variant of the font-face
 * @param  {font-style}  $style         The font-style associated with this variant of the font-family
 * @param  {string}      $fileName      The filename (with relative path, without extension) of the font file
 * @param  {string...}   $extensions... A list of extensions that can be applied to the filename (ordered)
 */
/**
 * Mixin to create a PDF-ready font-face
 * @param  {string}      $fontName The name used to impliment the font-face
 * @param  {font-weight} $weight   The font-weight associated with this variant of the font-face
 * @param  {font-style}  $style    The font-style associated with this variant of the font-family
 * @param  {string}      $filePath The filename (with relative path AND extension) of the font file
 */
/**
 * Mixin to create a cross-browser font-face
 * @param  {string}      $fontName      The name used to impliment the font-face
 * @param  {font-weight} $weight        The font-weight associated with this variant of the font-face
 * @param  {font-style}  $style         The font-style associated with this variant of the font-family
 * @param  {string}      $fileName      The filename (with relative path, without extension) of the font file
 * @param  {string...}   $extensions... A list of extensions that can be applied to the filename (ordered)
 */
/**
 * Mixin to create a PDF-ready font-face
 * @param  {string}      $fontName The name used to impliment the font-face
 * @param  {font-weight} $weight   The font-weight associated with this variant of the font-face
 * @param  {font-style}  $style    The font-style associated with this variant of the font-family
 * @param  {string}      $filePath The filename (with relative path AND extension) of the font file
 */
/**
 * Mixin to create a cross-browser font-face
 * @param  {string}      $fontName      The name used to impliment the font-face
 * @param  {font-weight} $weight        The font-weight associated with this variant of the font-face
 * @param  {font-style}  $style         The font-style associated with this variant of the font-family
 * @param  {string}      $fileName      The filename (with relative path, without extension) of the font file
 * @param  {string...}   $extensions... A list of extensions that can be applied to the filename (ordered)
 */
/**
 * Mixin to create a PDF-ready font-face
 * @param  {string}      $fontName The name used to impliment the font-face
 * @param  {font-weight} $weight   The font-weight associated with this variant of the font-face
 * @param  {font-style}  $style    The font-style associated with this variant of the font-family
 * @param  {string}      $filePath The filename (with relative path AND extension) of the font file
 */
@font-face {
  font-family: "fs_tiempos";
  src: url("/fonts/tiempos/TiemposHeadline-Black.otf");
  src: url("/fonts/tiempos/TiemposHeadline-Black.otf?#ieFix") format("opentype"), url("/fonts/tiempos/TiemposHeadline-Black.ttf") format("truetype");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: "fs_tiempos";
  src: url("/fonts/tiempos/TiemposHeadline-Bold.otf");
  src: url("/fonts/tiempos/TiemposHeadline-Bold.otf?#ieFix") format("opentype"), url("/fonts/tiempos/TiemposHeadline-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: "fs_texgyreheros";
  src: url("/fonts/texgyreheros/texgyreheros-regular-webfont.eot");
  src: url("/fonts/texgyreheros/texgyreheros-regular-webfont.eot?#ieFix") format("embedded-opentype"), url("/fonts/texgyreheros/texgyreheros-regular-webfont.woff") format("woff"), url("/fonts/texgyreheros/texgyreheros-regular-webfont.ttf") format("truetype"), url("/fonts/texgyreheros/texgyreheros-regular-webfont.svg#texgyreherosregular") format("svg#texgyreherosregular");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: "fs_texgyreheros";
  src: url("/fonts/texgyreheros/texgyreheros-italic-webfont.eot");
  src: url("/fonts/texgyreheros/texgyreheros-italic-webfont.eot?#ieFix") format("embedded-opentype"), url("/fonts/texgyreheros/texgyreheros-italic-webfont.woff") format("woff"), url("/fonts/texgyreheros/texgyreheros-italic-webfont.ttf") format("truetype"), url("/fonts/texgyreheros/texgyreheros-italic-webfont.svg#texgyreherositalic") format("svg#texgyreherositalic");
  font-weight: normal;
  font-style: italic; }
@font-face {
  font-family: "fs_texgyreheros";
  src: url("/fonts/texgyreheros/texgyreheros-bold-webfont.eot");
  src: url("/fonts/texgyreheros/texgyreheros-bold-webfont.eot?#ieFix") format("embedded-opentype"), url("/fonts/texgyreheros/texgyreheros-bold-webfont.woff") format("woff"), url("/fonts/texgyreheros/texgyreheros-bold-webfont.ttf") format("truetype"), url("/fonts/texgyreheros/texgyreheros-bold-webfont.svg#texgyreherosbold") format("svg#texgyreherosbold");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: "fs_texgyreheros";
  src: url("/fonts/texgyreheros/texgyreheros-bolditalic-webfont.eot");
  src: url("/fonts/texgyreheros/texgyreheros-bolditalic-webfont.eot?#ieFix") format("embedded-opentype"), url("/fonts/texgyreheros/texgyreheros-bolditalic-webfont.woff") format("woff"), url("/fonts/texgyreheros/texgyreheros-bolditalic-webfont.ttf") format("truetype"), url("/fonts/texgyreheros/texgyreheros-bolditalic-webfont.svg#texgyreherosbold_italic") format("svg#texgyreherosbold_italic");
  font-weight: bold;
  font-style: italic; }
@font-face {
  font-family: "fs_texgyreheros_condensed";
  src: url("/fonts/texgyreheros/texgyreheroscn-regular-webfont.eot");
  src: url("/fonts/texgyreheros/texgyreheroscn-regular-webfont.eot?#ieFix") format("embedded-opentype"), url("/fonts/texgyreheros/texgyreheroscn-regular-webfont.woff") format("woff"), url("/fonts/texgyreheros/texgyreheroscn-regular-webfont.ttf") format("truetype"), url("/fonts/texgyreheros/texgyreheroscn-regular-webfont.svg#texgyreheroscnregular") format("svg#texgyreheroscnregular");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: "fs_texgyreheros_condensed";
  src: url("/fonts/texgyreheros/texgyreheroscn-italic-webfont.eot");
  src: url("/fonts/texgyreheros/texgyreheroscn-italic-webfont.eot?#ieFix") format("embedded-opentype"), url("/fonts/texgyreheros/texgyreheroscn-italic-webfont.woff") format("woff"), url("/fonts/texgyreheros/texgyreheroscn-italic-webfont.ttf") format("truetype"), url("/fonts/texgyreheros/texgyreheroscn-italic-webfont.svg#texgyreheroscnitalic") format("svg#texgyreheroscnitalic");
  font-weight: normal;
  font-style: italic; }
@font-face {
  font-family: "fs_texgyreheros_condensed";
  src: url("/fonts/texgyreheros/texgyreheroscn-bold-webfont.eot");
  src: url("/fonts/texgyreheros/texgyreheroscn-bold-webfont.eot?#ieFix") format("embedded-opentype"), url("/fonts/texgyreheros/texgyreheroscn-bold-webfont.woff") format("woff"), url("/fonts/texgyreheros/texgyreheroscn-bold-webfont.ttf") format("truetype"), url("/fonts/texgyreheros/texgyreheroscn-bold-webfont.svg#texgyreheroscnbold") format("svg#texgyreheroscnbold");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: "fs_texgyreheros_condensed";
  src: url("/fonts/texgyreheros/texgyreheroscn-bolditalic-webfont.eot");
  src: url("/fonts/texgyreheros/texgyreheroscn-bolditalic-webfont.eot?#ieFix") format("embedded-opentype"), url("/fonts/texgyreheros/texgyreheroscn-bolditalic-webfont.woff") format("woff"), url("/fonts/texgyreheros/texgyreheroscn-bolditalic-webfont.ttf") format("truetype"), url("/fonts/texgyreheros/texgyreheroscn-bolditalic-webfont.svg#texgyreheroscnbold_italic") format("svg#texgyreheroscnbold_italic");
  font-weight: bold;
  font-style: italic; }
@font-face {
  font-family: "fs_mheiprc";
  src: url("/fonts/chinese-fonts/MHeiPRC-Light.eot");
  src: url("/fonts/chinese-fonts/MHeiPRC-Light.eot?#ieFix") format("embedded-opentype"), url("/fonts/chinese-fonts/MHeiPRC-Light.ttf") format("truetype"), url("/fonts/chinese-fonts/MHeiPRC-Light.svg") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: "fs_mheiprc";
  src: url("/fonts/chinese-fonts/texgyreheros-bold-webfont.eot");
  src: url("/fonts/chinese-fonts/texgyreheros-bold-webfont.eot?#ieFix") format("embedded-opentype"), url("/fonts/chinese-fonts/texgyreheros-bold-webfont.ttf") format("truetype"), url("/fonts/chinese-fonts/texgyreheros-bold-webfont.svg") format("svg");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: "fs_balto";
  src: url("/fonts/balto/balto-book.otf");
  src: url("/fonts/balto/balto-book.otf?#ieFix") format("opentype");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: "fs_balto";
  src: url("/fonts/balto/balto-medium.otf");
  src: url("/fonts/balto/balto-medium.otf?#ieFix") format("opentype");
  font-weight: medium;
  font-style: normal; }
@font-face {
  font-family: "fs_balto";
  src: url("/fonts/balto/balto-bookitalic.otf");
  src: url("/fonts/balto/balto-bookitalic.otf?#ieFix") format("opentype");
  font-weight: normal;
  font-style: italic; }
@font-face {
  font-family: "fs_balto";
  src: url("/fonts/balto/balto-bold.otf");
  src: url("/fonts/balto/balto-bold.otf?#ieFix") format("opentype");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: "fs_balto";
  src: url("/fonts/balto/balto-bolditalic.otf");
  src: url("/fonts/balto/balto-bolditalic.otf?#ieFix") format("opentype");
  font-weight: bold;
  font-style: italic; }
